Source: debathena-linerva-master
Section: linerva/base
Priority: extra
Maintainer: Debian-Athena Project <debathena@mit.edu>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.2

Package: debathena-linerva-master
Architecture: all
Pre-Depends: debathena-login
Depends: debathena-linerva,
 debathena-linerva-pam-config,
 debathena-linerva-perl,
 debathena-debian-dev,
 debathena-build-depends,
 apache2-utils,
 apel,
 apg,
 apt-file,
 apt-show-versions,
 apt-utils,
 aptitude,
 ash,
 autoconf,
 autoconf2.13,
 automake1.4,
 automake1.7,
 automake1.8,
 automake1.9,
 automake1.10,
 autotools-dev,
 bc,
 bin86,
 bind9,
 bind9-host,
 bison,
 bsdmainutils,
 build-essential,
 bzip2,
 bzr,
 ca-certificates,
 comerr-dev,
 console-common,
 console-data,
 cowsay,
 cpio,
 cramfsprogs,
 curl,
 cvs,
 dash,
 db4.2-util,
 db4.3-util,
 db4.4-util,
 dc,
 debconf-utils,
 debootstrap,
 debsums,
 diffstat,
 dnsutils,
 doc-debian,
 doc-linux-text,
 docbook,
 docbook-dsssl,
 docbook-to-man,
 docbook-xml,
 ed,
 elinks,
 emacs21,
 evolution,
 fakechroot,
 festival,
 ffmpeg,
 file,
 flex,
 flim,
 ftp,
 gaim,
 gawk,
 gdb,
 gettext,
 git-core,
 gnu-efi,
 gnupg,
 gnupg2,
 graphicsmagick,
 graphicsmagick-imagemagick-compat,
 groff,
 gs-esp,
 gs-gpl,
 gsfonts,
 guile,
 gv,
 haskell-mode,
 hdparm,
 help2man,
 html2text,
 iamerican,
 ibritish,
 iptables,
 iputils-ping,
 iputils-tracepath,
 ispell,
 kernel-package,
 ldap-utils,
 less,
 libc6-dbg,
 linuxdoc-tools-latex,
 lockfile-progs,
 logcheck,
 logcheck-database,
 logrotate,
 lsof,
 ltrace,
 m4,
 mailx,
 manpages,
 manpages-dev,
 manpages-posix,
 manpages-posix-dev,
 mercurial,
 mit-scheme,
 module-assistant,
 monotone,
 mtools,
 mtr-tiny,
 mysql-client,
 nano,
 netpbm,
 patchutils,
 pcregrep,
 perl-doc,
 perl-modules,
 perl,
 php5-cli,
 pkg-config,
 postgresql-client,
 psmisc,
 psutils,
 python-mode,
 python,
 python2.5,
 rcs,
 remctl-client,
 reportbug,
 reprepro,
 rng-tools,
 rpm,
 rsync,
 ruby,
 screen,
 sharutils,
 spell,
 strace,
 sqlite3,
 subversion,
 sun-java5-jdk,
 sun-java5-fonts,
 sysstat,
 tcl8.4-dev,
 tcl8.4,
 tclx,
 telnet,
 texlive,
 texi2html,
 texinfo,
 time,
 tk-dev,
 tk8.4,
 tofrodos,
 traceroute,
 transfig,
 ttf-bitstream-vera,
 units,
 unrtf,
 unzip,
 vim,
 w3m,
 wamerican,
 wget,
 whiptail,
 whois,
 xaw3dg,
 xbase-clients,
 xml-core,
 xorg-dev,
 xpdf-reader,
 xterm,
 xutils,
 zip,
 zsh,
 memtester,
 irssi,
 libperl-dev,
 valgrind,
 molly-guard,
 binutils-multiarch,
 texlive-latex-extra,
 vnc4server,
 antiword,
 lftp,
 bsdgames,
 python-profiler,
 git-gui,
 python-libxslt1,
 cyrus-clients-2.2,
 libgdbm-dev,
 libgmp3-dev,
 libglib2.0-dev,
 amd64-libs,
 amd64-libs-dev,
 tree,
 fingerd,
 libncurses5-dev,
 mcelog,
 smartmontools,
 lm-sensors,
 linux32,
 python-setuptools,
 refblas3-dev,
 lapack3-dev,
 atlas3-base-dev,
 python-all-dev,
 libpari-dev,
 maxima,
 libxml2-dev,
 libpari-dev,
 python-mysqldb,
 sloccount,
 git-svn,
 git-cvs,
 tcpdump,
 tshark,
 colordiff,
 fortunes-debian-hints,
 fortunes-bofh-excuses,
 most,
 apache2-threaded-dev,
 rlwrap,
 python-psycopg2,
 docbook2x,
 docbook-utils,
Description: Metapackage providing software for Linerva
 This package pulls in all the stuff we want installed on Linerva.
 Only install it after having installed debathena-login.
 Once intalled, it can be freely removed for upgrades.
 One should have already installed debathena-athmode's chroot.
